Subject: Fw: Trainer Candidate - Shivanshu Mazumdar
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 5 Apr 2023 09:29:28 +0000

interview
________________________________
From: Shivanshu Mazumdar <[email-masked]>
Sent: Tuesday, April 4, 2023 12:40 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Shivanshu Mazumdar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Shivanshu Mazumdar
E-mail  [email-masked]
Phone Number    (91) 7428923969
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Ghaziabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        IRON System Limited     Quality Lead    27/03/2023      57000
Previous Employer 1     Tech Mahindra Limited   Sr. Quality Analyst     25/03/2022      42000
Previous Employer 2     EXL SERVICE PRIVATE LTD Quality Compliance Analyst      25/09/2018      27000
If Selected, how much time do you need to join? Immediate Joiner
Please briefly describe your work experience specifically in Quality?   ● Six Sigma Green Belt Certified from Henry Harvin Institute of management in the year 2020
● Good interpersonal, analytical and communication skills
● Handled a team count of 12 QAs
● Conducting Team huddles and meetings virtually
● Setting up monthly and weekly target for the QAs
KEY ROLES AND RESPONSIBILITIES
CA R E E R S CAN
● Creating and managing roster for the QAs
● Creating Audit sheet as per the business requirement
● Doing RCA on available data to identify the gaps and conducting training on opportunity areas
● Preparation of Quality SOPs and process document
● Connecting with client and internal stakeholders as per the business requirement
● Auditing the internal calls for offshore and onshore agents (based in US) along with emails and chat
● Leadership skills as handling the team by training them and providing feedback for quality scores consistent improvement
● Interacted with the clients to discuss the weekly quality updates and presenting the monthly reviews.
● Contributed to the business of the Company by enhancing the product quality.
● Handled disputed audits to ensure that agents get fair scores on their audited case
● Interacted with the clients to discuss the weekly quality updates and presenting the monthly reviews.
● Conducted Calibration sessions with the client and offshore team.
● Monitored compliance on the floor by regular dipstick and checks
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team
In my last organization as a Quality Lead, there was a situation wherein we are consistently getting escalations from client end. Being a lead I tried to find out the reason behind that. I directly coordinated with the client and setup a meeting to understand the requirement.
Post our meeting we concluded that the associates in our process are taking more time to resolve the problem ticket and  due to that the overall resolution took 72 hours to fix the issue.
I decided to create a process flow/map for multiple scenarios to find out the situation wherein we can implement automation or we can eliminate the steps. I conducted brainstorming sessions with floor associates and try to jot down the ideas they were suggesting. Post sessions and scrubbing i concludjed there are several steps which we can eliminate from our current process and we can automate that through IVR. I prepared a plan and proposed to my Manager and later it got apporoved by the management. We have applied LEAN and made necessary changes in our existing process and removed all unnecessary steps from the existing process. This overall plan benefitted the organisation in terms of resolving the ticket. Now, if any of the problem ticket is being raised by the customer we can resolve the issue within 48 hours without any delay. In this way we are able to save the cost for our client and we are also rewarded for the initiative we have taken from our end.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is what we get what we expect when things are optimal. politeness, speed, and accuracy are key components.
Great customer service is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected.
What according to you makes you a good candidate for this position?     I'm the right person for this job because I do what needs to be done to the best of my ability regardless of whether or not I want to do it. I have worked hard in previous jobs to develop specific and necessary skills for this position. I am a highly organized person, which makes me a great choice to work with.
On a scale of 1 - 5 please rate your fluency in spoken English  5